<table cellspacing="0" cellpadding="0" border="0" width="100%" class="booking-table">
	<tr>
		<th valign="center" align="left">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:12px">
				<?php echo __d('buzz_vouchers', 'Name'); ?>
			</div>
		</th>
		<th valign="bottom" align="left">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:12px">
				<?php echo __d('buzz_vouchers', 'Code'); ?>
			</div>
		</th>
		<th valign="bottom" align="left">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:12px">
				<?php echo __d('buzz_vouchers', 'Expiry Date'); ?>
			</div>
		</th>
		<th valign="bottom" align="left">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:14px; line-height:14px">
				<?php echo __d('buzz_vouchers', 'Total'); ?>
			</div>
		</th>
	</tr>
	<?php foreach ($data['GiftVoucherPurchaseItem'] as $item): ?>
		<?php foreach ($item['GiftVoucherPurchaseItemVoucher'] as $voucher): ?>
			<tr>
				<td valign="top" align="left">
					<div>
						<?php echo $this->I18n->translate($item, 'GiftVoucher.name'); ?>
					</div>
				</td>
				<td valign="top" align="left">
					<div>
						<?php
							echo $this->Html->link(
								$voucher['code'],
								array(
									'controller' => 'gift_voucher_purchase_item_vouchers',
									'action' => 'evoucher',
									$voucher['id'],
									$data['GiftVoucherPurchase']['id'],
									$voucher['code'],
									'admin' => false,
									'full_base' => true
								)
							);
						?>
					</div>
				</td>
				<td valign="top" align="left">
					<div>
						<?php echo $voucher['expiry_date']; ?>
					</div>
				</td>
				<td valign="top" align="left">
					<div>
						<?php echo $this->Number->currency($item['item_unit_cost']); ?>
					</div>
				</td>
			</tr>
		<?php endforeach; ?>
	<?php endforeach; ?>

	<?php if (Configure::check('BuzzPurchase.taxPercent')): ?>
		<tr>
			<td valign="top" align="right" colspan="3" style="padding:25px 15px">
				<div>
					<strong><?= (Configure::check('BuzzPurchase.taxLabel') ? Configure::read('BuzzPurchase.taxLabel') : __('VAT')) ?></strong>
				</div>
			</td>
			<td valign="top" align="left" style="padding:25px 15px">
				<div>
					<strong>
						<?php
							if (Configure::read('BuzzPurchase.showAmount') && Configure::check('BuzzPurchase.showPercent')) {
								echo "(" . Configure::read('BuzzPurchase.taxPercent') . "%) " . $this->Purchase->tax($data['GiftVoucherPurchase']['total_cost']);
							} elseif (Configure::read('BuzzPurchase.showAmount')) {
								echo $this->Purchase->tax($data['GiftVoucherPurchase']['total_cost']);
							} elseif (Configure::check('BuzzPurchase.showPercent')) {
								echo Configure::read('BuzzPurchase.taxPercent') . "%";
							}
						?>
					</strong>
				</div>
			</td>
		</tr>
	<?php endif; ?>

	<tr>
		<td valign="top" align="right" colspan="3" style="padding:25px 15px">
			<div>
				<strong><?php echo __d('buzz_vouchers', 'Total Cost'); ?></strong>
			</div>
		</td>
		<td valign="top" align="left" style="padding:25px 15px">
			<div>
				<strong><?php echo $this->Number->currency($data['GiftVoucherPurchase']['total_cost']); ?></strong>
			</div>
		</td>
	</tr>
	<tr><td colspan="4" class="hr">&nbsp;</td></tr>
</table>
